.tribe-events-view *, .tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn, .tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border, .tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input, .tribe-common .tribe-common-form-control-text__input, .tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8, .tribe-events .tribe-events-calendar-list__event-date-tag-weekday, .tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6, .tribe-common .tribe-common-h3{
	font-family:"Akkurat";
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;	
	font-weight: normal;
}

.tribe-events .tribe-events-c-events-bar__views, .tribe-events-c-top-bar__datepicker, .tribe-events-c-ical.tribe-common-b2.tribe-common-b3--min-medium, .tribe-events .tribe-events-c-messages__message--notice:before, .tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-header__top-bar{
	display: none;
}

.tribe-events-view .fa, .tribe-events-view .fas {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__button{
	margin-right: 10px;
}

body input[type="checkbox"]:focus, body input[type="color"]:focus, body input[type="date"]:focus, body input[type="datetime-local"]:focus, body input[type="datetime"]:focus, body input[type="email"]:focus, body input[type="month"]:focus, body input[type="number"]:focus, body input[type="password"]:focus, body input[type="radio"]:focus, body input[type="search"]:focus, body input[type="tel"]:focus, body input[type="text"]:focus, body input[type="time"]:focus, body input[type="url"]:focus, body input[type="week"]:focus, body select:focus, body textarea:focus {
    box-shadow: none;
}

.tribe-events .tribe-events-c-search__input-control--keyword-focus .tribe-events-c-search__input, .tribe-events .tribe-events-c-search__input-control--keyword .tribe-events-c-search__input:focus{
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='20' height='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 18.711l-6.044-6.044a7.782 7.782 0 0 0 1.688-4.845c0-2.089-.822-4.044-2.288-5.533C11.866.822 9.91 0 7.822 0S3.778.822 2.29 2.289A7.801 7.801 0 0 0 0 7.822c0 2.09.822 4.045 2.289 5.534a7.801 7.801 0 0 0 5.533 2.288c1.778 0 3.467-.6 4.845-1.688L18.71 20 20 18.711zM3.578 12.067c-2.334-2.334-2.334-6.156 0-8.49a5.968 5.968 0 0 1 4.244-1.755c1.6 0 3.111.622 4.245 1.756 2.333 2.333 2.333 6.155 0 8.489a5.968 5.968 0 0 1-4.245 1.755c-1.6 0-3.11-.622-4.244-1.755z' fill='%235D5D5D'/%3E%3C/svg%3E");
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn{
	background-color: #D8D8D8;
	color: #292929;
	border-radius: 0;
}

.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
    background-color: rgba(216,216,216,.6);
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-events-bar--border {
    border: 1px solid #D8D8D8;
}

.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border {
    color: #5d5d5d;
}

.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border{
	border: 1px solid #292929;
	color: #292929;
	border-radius: 0;
}

.tribe-common .tribe-common-c-btn-border:active, .tribe-common .tribe-common-c-btn-border:focus, .tribe-common .tribe-common-c-btn-border:hover, .tribe-common a.tribe-common-c-btn-border:active, .tribe-common a.tribe-common-c-btn-border:focus, .tribe-common a.tribe-common-c-btn-border:hover {
    color: rgba(41, 41, 41, .6);
    border: 1px solid rgba(41, 41, 41, .6);
}

.tribe-events .tribe-events-c-messages__message {
    background-color: #d8d8d8;
    border-radius: 0;
}

body .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{
	padding: 0;
	min-height: 1px;
}